h3{
    font-size: 24px !important;
    line-height: 30px;
}
h4{
    color: #000000;
    font-size: 26px;
}
p, ul li{
    font-size:16px !important;
    font-family: 'Arimo', sans-serif !important;
    line-height: 22px !important;
}

p span{
    font-size:17px !important;
    font-family: 'Arimo', sans-serif !important;
    line-height: 22px !important;
}



h1,h2,h3,h4,h5,h6 {
	clear: both;
	font-family: 'Archivo Narrow', sans-serif;
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
/*	margin-bottom: 1.5em;*/
    margin-top: -20px;
}

h1 {
	font-size:30px;
}

h2 {
	font-size:24px;
}

h3 {
	font-size:22px;
}

h4 {
	font-size:20px;
}

h5 {
	font-size:18px;
}

h6 {
	font-size:16px;
}


/*	----------------------------------------------------------
	Text elements
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

p {
	margin-bottom: 1.5em;
	font-size: 15px;
}

ul, ol {
	margin: 0 0 1.5em 2.5em;
}

ul {
	list-style: square;
}

ol {
	list-style-type: decimal;
}

ol ol {
	list-style: upper-alpha;
}

ol ol ol {
	list-style: lower-roman;
}

ol ol ol ol {
	list-style: lower-alpha;
}

ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}

dl {
	margin: 0 1.5em;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 1.5em;
}

strong {
	font-weight: bold;
}

cite, em, i {
	font-style: italic;
}
